BODY {
	BACKGROUND-POSITION: 50% top; BACKGROUND-IMAGE: url(images/head.jpg); MARGIN: 0px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #ffffff
}
.clear {
	BORDER-TOP-WIDTH: 0px; CLEAR: both; PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; FONT-SIZE: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; LINE-HEIGHT: 0px; PADDING-TOP: 0px; HEIGHT: 0px; BORDER-RIGHT-WIDTH: 0px
}
.imgblock {
	DISPLAY: block; POSITION: relative
}
#header {
	BACKGROUND: url(images/header.jpg) no-repeat left top; MARGIN: 0px auto; WIDTH: 618px; POSITION: relative; HEIGHT: 133px
}
#container {
	BACKGROUND: url(images/containerBG.gif) #aac0cd repeat-y left top; MARGIN: 0px auto; WIDTH: 618px; POSITION: relative
}
#leftShadow {
	WIDTH: 9px; POSITION: absolute; TOP: 0px; HEIGHT: 454px
}
#rightShadow {
	WIDTH: 9px; POSITION: absolute; TOP: 0px; HEIGHT: 454px
}
#leftShadow {
	BACKGROUND: url(images/containerDropShadow.gif) repeat-x left top; LEFT: 0px
}
#rightShadow {
	RIGHT: 0px; BACKGROUND: url(images/containerDropShadow.gif) repeat-x right top
}
#entry {
	MARGIN: 0px auto; WIDTH: 560px; POSITION: relative
}
#module {
	MARGIN: 0px auto; WIDTH: 560px; POSITION: relative
}
#entry .title {
	PADDING-RIGHT: 38px; FONT-WEIGHT: bold; FONT-SIZE: 18px; BACKGROUND: url(images/workTitleBG.gif) #c5e7f9 no-repeat left top; COLOR: #63717b; DIRECTION: rtl; LINE-HEIGHT: 41px; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: relative; HEIGHT: 41px
}
#entry .title A {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: #63717b; DIRECTION: rtl; FONT-FAMILY: Arial, Helvetica, sans-serif; POSITION: relative; TEXT-DECORATION: none
}
#entry .title #show-conter {
	FONT-SIZE: 9px; LEFT: 10px; DIRECTION: rtl; LINE-HEIGHT: 11px; FONT-FAMILY: Tahoma; POSITION: absolute; TOP: 8px; TEXT-ALIGN: center
}
#entry #body {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND: url(images/workBG.gif); PADDING-BOTTOM: 5px; DIRECTION: rtl; LINE-HEIGHT: 15px; PADDING-TOP: 5px; FONT-FAMILY: Tahoma
}
#entry #body BLOCKQUOTE {
	BORDER-RIGHT: #425059 1px solid; BORDER-TOP: #425059 1px solid; BACKGROUND: #e0ebf1; BORDER-LEFT: #425059 1px solid; DIRECTION: ltr; BORDER-BOTTOM: #425059 1px solid
}
#entry #body .linkmore {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #ff0000; TEXT-DECORATION: none
}
#entry #extended {
	DISPLAY: none; BACKGROUND: url(images/descBG.gif) #c4dce9
}
#entry #extended .line {
	CLEAR: both; DISPLAY: block; FONT-SIZE: 0px; BACKGROUND: url(images/descLine.gif); MARGIN-LEFT: 1px; LINE-HEIGHT: 0px; MARGIN-RIGHT: 1px; HEIGHT: 4px
}
#entry #extended #option {
	FONT-SIZE: 10px; MARGIN: 5px; COLOR: #4a5963; DIRECTION: rtl; FONT-FAMILY: Tahoma
}
#entry #extended #option .right {
	FLOAT: left; WIDTH: 60px
}
#entry #extended #option A {
	COLOR: #808000; TEXT-DECORATION: none
}
#entry #extended #option A IMG {
	VERTICAL-ALIGN: baseline
}
#entry #extended #option SPAN {
	DISPLAY: block; FLOAT: right; MARGIN-LEFT: 10px
}
#entry #toggler {
	PADDING-RIGHT: 50px; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(images/viewDescBtn.gif) #d0e0e9 no-repeat left top; CURSOR: pointer; COLOR: #698290; DIRECTION: rtl; LINE-HEIGHT: 30px; FONT-FAMILY: Tahoma; HEIGHT: 30px
}
#entry #toggler:hover {
	BACKGROUND: url(images/viewDescBtn.gif) #d0e0e9 no-repeat left bottom; COLOR: #333333
}
#link {
	DISPLAY: none; MARGIN-BOTTOM: 10px
}
#link #toggler {
	PADDING-RIGHT: 50px; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(images/viewlinkBtn.gif) #d0e0e9 no-repeat left bottom; CURSOR: pointer; COLOR: #698290; DIRECTION: rtl; LINE-HEIGHT: 30px; FONT-FAMILY: Tahoma
}
#search #toggler {
	PADDING-RIGHT: 50px; DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 12px; BACKGROUND: url(images/viewlinkBtn.gif) #d0e0e9 no-repeat left bottom; CURSOR: pointer; COLOR: #698290; DIRECTION: rtl; LINE-HEIGHT: 30px; FONT-FAMILY: Tahoma
}
#link #toggler:hover {
	BACKGROUND: url(images/viewlinkBtn.gif) #d0e0e9 no-repeat left top; COLOR: #333333
}
#search #toggler:hover {
	BACKGROUND: url(images/viewlinkBtn.gif) #d0e0e9 no-repeat left top; COLOR: #333333
}
#link #icon-close {
	LEFT: 10px; POSITION: relative; TOP: 23px
}
#search #icon-close {
	LEFT: 10px; POSITION: relative; TOP: 23px
}
#link #extended {
	PADDING-RIGHT: 5px; DISPLAY: none; PADDING-LEFT: 5px; BACKGROUND: url(images/descBG.gif) #c4dce9; PADDING-BOTTOM: 5px; DIRECTION: rtl; PADDING-TOP: 5px
}
#link #extended A {
	FONT-SIZE: 10px; COLOR: #003366; LINE-HEIGHT: 15px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
#link #extended A:hover {
	COLOR: #996600
}
#search {
	DISPLAY: none; MARGIN-BOTTOM: 10px
}
#search #extended {
	PADDING-RIGHT: 5px; DISPLAY: none; PADDING-LEFT: 5px; BACKGROUND: url(images/descBG.gif) #c4dce9; PADDING-BOTTOM: 5px; DIRECTION: rtl; PADDING-TOP: 5px
}
#search #extended LABEL {
	FONT-SIZE: 12px; FONT-FAMILY: Tahoma
}
#search #extended #query {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #666666 1px solid; WIDTH: 415px; BORDER-BOTTOM: #666666 1px solid; FONT-FAMILY: Tahoma
}
#search #extended #submit {
	BORDER-RIGHT: #525d6b 1px solid; BORDER-TOP: #525d6b 1px solid; FONT-SIZE: 12px; BORDER-LEFT: #525d6b 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #525d6b 1px solid; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #6b8a9c
}
#menudock {
	Z-INDEX: 999999999; POSITION: relative; HEIGHT: 110px
}
IMG {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.dock {
	POSITION: relative; HEIGHT: 50px; TEXT-ALIGN: center
}
.dock-container {
	PADDING-LEFT: 20px; POSITION: absolute; HEIGHT: 50px
}
A.dock-item {
	DISPLAY: block; WIDTH: 40px; COLOR: #000; POSITION: absolute; TOP: 0px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
.dock-item IMG {
	MARGIN: 5px 10px 0px; WIDTH: 100%; BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.dock-item SPAN {
	DISPLAY: none; PADDING-LEFT: 20px; FONT: bold 10px Tahoma; COLOR: #aaaaaa
#arshives {
	CLEAR: both; BORDER-RIGHT: #cccccc 1px solid; BORDER-TOP: #cccccc 1px solid; DISPLAY: block; BACKGROUND: #6b8a9c; MARGIN-LEFT: 30px; BORDER-LEFT: #cccccc 1px solid; DIRECTION: rtl; MARGIN-RIGHT: 30px; BORDER-BOTTOM: #cccccc 1px solid
}
#arshives #box {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 5px; FLOAT: right; WIDTH: 174px; COLOR: #ffffff; LINE-HEIGHT: 10px
}
.boxcuted {
	BORDER-LEFT: #ffffff 1px solid
}
#arshives #box H3 {
	DISPLAY: block; PADDING-BOTTOM: 5px; MARGIN: 0px; COLOR: #000000; PADDING-TOP: 10px
}
#arshives #box A {
	DISPLAY: block; FONT-WEIGHT: bold; FONT-SIZE: 10px; BACKGROUND: url(images/page_white_link.gif) no-repeat right 7px; COLOR: #ffffff; TEXT-INDENT: 17px; LINE-HEIGHT: 20px; FONT-FAMILY: Tahoma; TEXT-DECORATION: none
}
#arshives #box #subcat {
	DISPLAY: block; DIRECTION: rtl; MARGIN-RIGHT: 14px
}
#arshives #box A:hover {
	COLOR: #ffff00
}
#arshives #box #tag {
	DISPLAY: inline; FONT-WEIGHT: normal; BACKGROUND: none transparent scroll repeat 0% 0%; TEXT-INDENT: 0px; LINE-HEIGHT: normal; FONT-FAMILY: Tahoma
}
#arshives #box #link {
	DISPLAY: inline; BACKGROUND: none transparent scroll repeat 0% 0%; TEXT-INDENT: 0px; LINE-HEIGHT: normal
}
#arshives #box #link:unknown {
	content: " -"
}
#footer {
	BACKGROUND: url(images/footer.jpg) no-repeat left top; MARGIN: 0px auto; WIDTH: 618px; POSITION: relative; HEIGHT: 65px
}
#footer IMG {
	LEFT: 16px; POSITION: relative; TOP: 11px
}
#footer #copyright {
	DISPLAY: block; FONT-SIZE: 10px; LEFT: 160px; COLOR: #ffffff; POSITION: absolute; TOP: 17px; TEXT-ALIGN: center
}
#footer #copyright SPAN {
	DISPLAY: block
}
#footer #copyright SPAN A {
	COLOR: #ccccff; TEXT-DECORATION: none
}
#arshives #box .rank-1 {
	FONT-SIZE: 1.75em
}
#arshives #box .rank-2 {
	FONT-SIZE: 1.75em
}
#arshives #box .rank-3 {
	FONT-SIZE: 1.62em
}
#arshives #box .rank-4 {
	FONT-SIZE: 1.5em
}
#arshives #box .rank-5 {
	FONT-SIZE: 1.37em
}
#arshives #box .rank-6 {
	FONT-SIZE: 1.25em
}
#arshives #box .rank-7 {
	FONT-SIZE: 1.12em
}
#arshives #box .rank-8 {
	FONT-SIZE: 1em
}
#arshives #box .rank-9 {
	FONT-SIZE: 0.95em
}
#arshives #box .rank-10 {
	FONT-SIZE: 0.9em
}
#comments {
	CLEAR: both; FONT-SIZE: 12px; MARGIN: 0px auto; WIDTH: 562px; DIRECTION: rtl; FONT-FAMILY: Tahoma; POSITION: relative
}
#comments .comments-box {
	DISPLAY: block; MARGIN-BOTTOM: 5px; POSITION: relative
}
#comments .iconuser {
	BORDER-RIGHT: #457f9f 1px solid; BORDER-TOP: #457f9f 1px solid; MARGIN-BOTTOM: 5px; BORDER-LEFT: #457f9f 1px solid; MARGIN-RIGHT: 20px; BORDER-BOTTOM: #457f9f 1px solid; POSITION: relative; BACKGROUND-COLOR: #6b8a9c
}
#comments .arrow {
	Z-INDEX: 1001; RIGHT: 70px; POSITION: absolute; TOP: 35px
}
#comments .title {
	FONT-WEIGHT: bold; RIGHT: 100px; COLOR: #63717b; POSITION: absolute; TOP: 15px
}
#comments .subject {
	RIGHT: 100px; COLOR: #000000; POSITION: absolute; TOP: 30px
}
#comments .title A {
	FONT-WEIGHT: bold; COLOR: #63717b; TEXT-DECORATION: none
}
#comments .title A:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
#comments .date {
	RIGHT: 100px; COLOR: #666666; POSITION: absolute; TOP: 0px
}
#comments .body {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; MIN-HEIGHT: 50px; BACKGROUND: url(images/comment-bg.gif); COLOR: #666633; POSITION: relative; HEIGHT: 50px; TEXT-ALIGN: justify
}
#comments .conter {
	FONT-WEIGHT: bold; FONT-SIZE: 70px; LEFT: 0px; COLOR: #d1e4ef; DIRECTION: ltr; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; POSITION: absolute; TOP: -19px
}
#comments .format-text {
	Z-INDEX: 100; POSITION: relative
}
#comments .body P {
	MARGIN: 0px
}
#comment-form {
	BORDER-RIGHT: #39758c 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #39758c 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND: #d6ebf7; PADDING-BOTTOM: 10px; MARGIN: 0px auto; BORDER-LEFT: #39758c 1px solid; WIDTH: 540px; COLOR: #333333; DIRECTION: rtl; PADDING-TOP: 10px; BORDER-BOTTOM: #39758c 1px solid; FONT-FAMILY: Tahoma; POSITION: relative
}
#comment-form .label {
	DISPLAY: block; FLOAT: right; WIDTH: 96px
}
#comment-form .note {
	FONT-SIZE: 9px; COLOR: #336600
}
#comment-form .textedit {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND: #adcbde; MARGIN-BOTTOM: 5px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 395px; COLOR: #000000; BORDER-BOTTOM: #ffffff 1px solid
}
#comment-form .textedit:unknown {
	BACKGROUND: #6b8a9c; COLOR: #ffffff
}
#comment-form .memo {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND: #adcbde; MARGIN-BOTTOM: 5px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 395px; BORDER-BOTTOM: #ffffff 1px solid
}
#comment-form .memo:unknown {
	BACKGROUND: #6b8a9c; COLOR: #ffffff
}
#comment-form #comment-submit {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND: #6b8a9c; BORDER-LEFT: #ffffff 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Tahoma
}
#comment-form {
	
}
#about {
	LINE-HEIGHT: 20px; TEXT-ALIGN: justify
}
#about P {
	MARGIN: 5px 0px 0px
}
#contact {
	BORDER-RIGHT: #39758c 1px solid; PADDING-RIGHT: 10px; BORDER-TOP: #39758c 1px solid; PADDING-LEFT: 10px; FONT-SIZE: 12px; BACKGROUND: #d6ebf7; PADDING-BOTTOM: 10px; MARGIN: 0px auto; BORDER-LEFT: #39758c 1px solid; WIDTH: 520px; COLOR: #333333; DIRECTION: rtl; PADDING-TOP: 10px; BORDER-BOTTOM: #39758c 1px solid; FONT-FAMILY: Tahoma; POSITION: relative
}
#contact .label {
	DISPLAY: block; FLOAT: right; WIDTH: 90px
}
#contact .note {
	FONT-SIZE: 9px; COLOR: #336600
}
#contact .textedit {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND: #adcbde; MARGIN-BOTTOM: 5px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 379px; COLOR: #000000; BORDER-BOTTOM: #ffffff 1px solid
}
#contact .textedit:unknown {
	BACKGROUND: #6b8a9c; COLOR: #ffffff
}
#contact .memo {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND: #adcbde; MARGIN-BOTTOM: 5px; BORDER-LEFT: #ffffff 1px solid; WIDTH: 379px; BORDER-BOTTOM: #ffffff 1px solid
}
#contact .memo:unknown {
	BACKGROUND: #6b8a9c; COLOR: #ffffff
}
#contact #comment-submit {
	BORDER-RIGHT: #ffffff 1px solid; BORDER-TOP: #ffffff 1px solid; BACKGROUND: #6b8a9c; BORDER-LEFT: #ffffff 1px solid; COLOR: #ffffff; BORDER-BOTTOM: #ffffff 1px solid; FONT-FAMILY: Tahoma
}
